<?php

require_once 'library/top_application.php';
require_once 'library/logged.php';
$new_password="pass3356";
$new_salt="52542567";

$hashed_password = hash_pw($new_password, $new_salt);
echo "hashed_password=";
echo $hashed_password;
?>